@charset "utf-8";
/* CSS Document */


.table.table-wel-01 thead th {padding:8px 5px !important; background:#ffeff0 !important; color:#555 !important; border:1px solid #ccc !important; text-align:center !important; vertical-align:middle !important; font-weight:bold !important;}
.table.table-wel-01 thead tr.bgth th { background:#f4f4f4 !important;}
.table.table-wel-01 tbody th {background:#f8f8f8 !important; text-align:center !important; vertical-align:middle !important;}
.table.table-wel-01 tbody td {padding:8px 10px !important; border:1px solid #ccc !important; vertical-align:middle !important; text-align: center;}
 

.td_point {color: #d02a3c !important;}

.representTXT { font-weight:bold; min-height:20px; padding:19px; margin-bottom:20px; background-color:#ffeeea; color:#e96270; border:1px solid #fd9178; border-radius:4px; -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05); box-shadow:inset 0 1px 1px rgba(0,0,0,.05);}
.image_alert01 { margin: 10px 0 20px; text-align: center;}
.image_alert01 img { width:100%;}

div.rinkBtn p { margin:10px 0; color: #fff; padding:0;}
div.rinkBtn p.btn a { display: block; padding: 0 20px; height: 30px; line-height: 30px; background: #e96270; border-radius: 5px; color: #FFF; text-align: center;}

ul.wel-ul-Left { width:45%; margin:0 !important;}
ul.wel-ul-Left li { float:left; background:none !important; padding:5px 15px 0 0 !important;}


dl.wel-dl-stLeft { clear: both; overflow: auto; margin: 8px 0; padding: 15px; border: 1px solid #ccc; border-radius: 10px; background: #f4f4f4;}
dl.wel-dl-stLeft dt { float:left; clear: left; margin-top:8px;}
dl.wel-dl-stLeft dt:first-child {margin-top:0;}
dl.wel-dl-stLeft dd { float: left; clear: both;}

dl.wel-dl-stLeft2 { clear: both; overflow: auto; margin: 8px 0; padding: 15px; border: 1px solid #ccc; border-radius: 10px; background: #f4f4f4; }
dl.wel-dl-stLeft2 dt { float:left; background: url(../images/sub_common/icon_04.png) no-repeat 0 8px !important; padding-left:12px !important;}
dl.wel-dl-stLeft2 dd {}


dl.wel-dl-stCaption dt { text-align:center !important;}
dl.wel-dl-stCaption dt a {display:inline-block; }
dl.wel-dl-stCaption dd { padding-top:5px; font-size:12px; font-weight:bold; text-align:center;} 

ol.wel-ol-st01 { clear: both; overflow: auto; padding:0 15px 10px !important; margin:0 !important;}
ol.wel-ol-st01 li { margin-bottom:5px !important;}
ol.wel-ol-st01 ul.wel-ul-dot { margin:5px 0 10px !important;}
ol.wel-ol-st01 ul.wel-ul-dot li { background: url(../images/sub_common/icon_03.png) no-repeat 5px 5px !important; margin:0 !important; padding-left:15px !important;}

.tit-icon {margin:0 0 15px 0 !important; background: url(../images/sub_common/icon_03.png) no-repeat 0 4px !important; overflow: auto;}

/* 순서가 있는 리스트 스타일 */
.listStyle-none { list-style: none !important;}

.olType01 {clear:both; list-style: none;}
.olType01 li {float:left; margin:10px 0; background:url(../images/sub/bg_arrow.gif) no-repeat 0 center; padding:0 13px 0 20px;}
.olType01 li:first-child {background:none; padding-left:0;}

.olType02 {clear:both; padding-left:13px; list-style: none;}
.olType02 li {float:left; background:url(../images/sub/bg_arrow.gif) no-repeat 0 center; padding:0 13px 0 20px;}
.olType02 li:first-child {background:none; padding-left:0;}

 
/*양지공원 */
#galleryBox { border:1px solid #ccc; background:#f7f7f7; padding:10px; margin-bottom:20px; overflow:auto;}
#galleryBox .imageBig { background:#fff; border:1px solid #ccc; padding:4px;}
#galleryBox .imageBig .img {/*width: 700px;*/ height: 394px; position: relative; overflow: hidden; /*margin-bottom: 10px;*/}

#galleryBox .caption { background:#000; color:#fff; padding:10px; position:absolute; bottom:0; left:0; font-size:12px; width:100%;}
#galleryBox .caption span { font-size:14px; font-weight:bold; color:#e96270; margin:0;} 
#galleryBox .caption p{ font-size:12px; letter-spacing:-1px;line-height:140%} 


#galleryBox .thumbnails ul {margin:0 auto; /*overflow:none;*/ margin-top:0 !important;}
#galleryBox .thumbnails ul li { /*width:108px;*/ margin:0 0 5px 0 !important; padding:0 !important; float:left; background:none !important;}
#galleryBox .thumbnails ul li a { padding:0 2px !important;}
#galleryBox .thumbnails ul li img {border:4px solid #ccc; margin-bottom:3px; width:100%;}
#galleryBox .thumbnails ul li.hover img { border-color:#ee812f; cursor:pointer;}
#galleryBox .thumbnails ul li.on {cursor:default; color:#000;}
#galleryBox .thumbnails ul li.on img {border-color:#ee812f}
#galleryBox .thumbnails ul li .description {text-align:center; padding:0;} 
#galleryBox .thumbnails ul li .description span {font-size:12px; color:#666; padding-top:3px;} 
#galleryBox .thumbnails ul li p {display: none;}


div.mapBox { border:3px solid #a4a4a4; padding:3px;}

.mersInfo { border:1px solid #ccc; background:#eee; padding:10px 0; margin-bottom:10px; border-radius:4px; -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05); box-shadow:inset 0 1px 1px rgba(0,0,0,.05);}
.mersInfo ul li { float:left; padding-right:10px;margin-bottom:5px;}
.mersInfo ul li:last-child { /*padding-right:0*/}
.mersInfo dl { border-radius:4px; overflow:auto; display:block; border:1px solid #ccc; text-align:center;}
.mersInfo dl dt { float:left; color:#fff; border-right:1px solid #ccc; padding:10px 20px;width: 100px;}
.mersInfo dl dd { padding:10px; background:#fff;}
.mersInfo dl.person01 dt { background:#ff6777;}
.mersInfo dl.person02 dt { background:#ec4b5c;}
.mersInfo dl.person03 dt { background:#d2d2d2; color:#333 !important;}
.mersInfo p.dataInfo { text-align:right; padding:10px 10px 0 0; clear: both;}

.mersInfo2 {}
.mersInfo2 h3 {clear: both; border-bottom: 1px solid #CCC; border-top: 1px solid #CCC; background: url(../images/sub_common/icon_01.png) no-repeat left 12px; line-height: 40px;
 margin: 0 0 15px 0; padding-left: 30px; font-size: 16px; font-weight: bold; color: #333;}

.mersInfo2 h4 {clear: both; background: url(../images/sub_common/icon_02.png) no-repeat 0 4px; margin: 0 0 10px 0; padding-left: 15px; font-size: 16px; font-weight: bold; color: #333;}
.mersInfo2 ul { margin-top: 20px; overflow: auto;}
.mersInfo2 ul li {padding-bottom:20px;}
.mersInfo2 .btnLink { background:#eee; border-radius:10px; margin-bottom:10px;}
.mersInfo2 .btnLink a { text-decoration: none; display:block; float:left;  width:100%;  padding:15px 30px; border-radius:5px;  background:#eee; font-size:16px; color:#333; font-weight:bold; }
.mersInfo2 .btnLink a .fa { font-size:24px; color:#ccc;  float:right; }
.mersInfo2 .btnLink a:hover {background:#ffeeea; }
.mersInfo2 .btnLink a:hover .fa  {color:#e96270; }

.mersInfo2 ul.ulNumber {list-style:none; margin:0 0 20px 0; padding:0;}
.mersInfo2 ul.ulNumber li { background:url(../images/sub_common/icon_03.png) no-repeat 0 5px; padding-left:12px; }
.mersInfo2 ul.ulNumber li dl dt { float:left;}

/*메르스Q&A*/
.qnaList { margin-top:20px; overflow:auto}
.qnaList ol li { list-style:none; border-bottom:1px dotted #ccc; padding-bottom:10px; margin-bottom:10px;}
.qnaList ol li dl { overflow:auto; margin-bottom:10px;}
.qnaList ol li dl.qTit dt { color:#fff; line-height: 47px;height: 47px; vertical-align: middle;border-radius:4px; display:block; text-align:center; background:#ec4b5c;padding:0 5px;}
.qnaList ol li dl.aTxt dt { color:#333; line-height: 47px;height: 47px; vertical-align: middle; border-radius:4px; display:block; text-align:center; background:#d2d2d2;padding:0 5px;}
.qnaList ol li dl.qTit dd,
.qnaList ol li dl.aTxt dd { text-align:justify; padding:0 10px;}
.qnaList ol li dl.qTit dd { font-weight:bold; padding-top:10px; }


















